.u-section-1 .u-sheet-1 {
  min-height: 1040px;
}

.u-section-1 .u-image-1 {
  width: 296px;
  height: 300px;
  margin: 29px auto 0 85px;
}

.u-section-1 .u-text-1 {
  margin: -41px 28px 0 542px;
}

.u-section-1 .u-text-2 {
  margin: -240px 638px 0 13px;
}

.u-section-1 .u-image-2 {
  width: 385px;
  height: 257px;
  margin: -463px 110px 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 331px 279px 60px 325px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 325px;
    margin-left: 63px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -305px;
    margin-right: -50px;
    margin-left: 420px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
    margin-right: 450px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -761px;
    margin-right: 43px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 629px;
    margin-right: 179px;
    margin-left: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1405px;
  }

  .u-section-1 .u-image-1 {
    width: 252px;
    height: 275px;
    margin-top: 729px;
    margin-left: 43px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -359px;
    margin-left: 310px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 230px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 69px;
    margin-left: 115px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-1 .u-image-1 {
    width: 269px;
    height: 245px;
    margin-top: 696px;
    margin-right: 124px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 370px;
    margin-top: -645px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 327px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1117px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 885px -10px 24px 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 658px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -643px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 311px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 227px;
    margin-top: -1143px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin: 940px 18px 38px -17px;
  }
}